Skip to main content
GET
List invoices

Authorizations

Authorization
string
header
required

Your organization's active API key.

Query Parameters

limit
integer
default:25

Page size.

Required range: 1 <= x <= 100
starting_after
string

Return invoices after this invoice ID. Use next_cursor from the previous page.

Pattern: ^in_[A-Za-z0-9]+$
status
enum<string>

Only return invoices with this status.

Available options:
open,
paid,
void,
uncollectible

Response

A page of invoices

invoices
object[]
required
has_more
boolean
required
next_cursor
string | null
required

Pass as starting_after to get the next page.